Subject: GDS Id Assigments

From: [email-masked]
Date: Thu, 03 Feb 94 07:43:02 PST

Since we agreed at the last AIW to use GDS Variables and structured
subfields as the format for the Capabilites Exchange, I'm trying to
pick GDS Ids that don't clash with IBM-assigned numbers.

I'm looking at the GDS Ids assigned in Appendix B of the SNA Formats
(GA27-3136-13 ... my "-14" is at work) and I see a block labelled:

	F000-FEFF	Non-IBM Reserved Block

Is this a range of GDS Ids we can use?  We probably only need about 10.

IBM has staked out 0000-EFFF but there are lots of holes in the
documented assignments.  Can someone from IBM comment on this?

Wayne